OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Static Public Member Functions | List of all members
cl::detail::SVMTraitNull Class Reference

`#include <cl2.hpp>`

## Static Public Member Functions
static cl_svm_mem_flags | getSVMMemFlags ()

## Member Function Documentation

static cl_svm_mem_flags cl::detail::SVMTraitNull::getSVMMemFlags | ( |  | ) |
| inline static

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp